<form [formGroup]="userForm">
  <div class="form-group">
    <label for="id">User ID</label>
    <input type="number" class="form-control" id="id" formControlName="id">
  </div>
  <div class="form-group">
    <label for="name">Name</label>
    <input type="text" class="form-control" id="name" formControlName="name">
  </div>
  <div class="form-group">
    <label for="id">Email</label>
    <input type="email" class="form-control" id="email" formControlName="email">
  </div>
  <div class="form-group">
    <label for="id">Address</label>
    <input type="text" class="form-control" id="address" formControlName="address">
  </div>
</form>
<div class="button-control float-right">
  <button
    type="button" class="btn btn-info"
    (click)="submit()"
  >
    Lưu
  </button>
  <button
    type="button" class="btn btn-secondary"
    (click)="cancel()"
  >
    Hủy
  </button>
</div>
